## node-smart-buffer 4.2.0

=== debian/changelog ===
node-smart-buffer (4.2.0-4) unstable; urgency=medium

  * Team upload
  * watch github

 -- Jérémy Lal <kapouer@melix.org>  Thu, 26 Feb 2026 20:06:29 +0100

node-smart-buffer (4.2.0-3) unstable; urgency=medium

  * Team upload
  * Remove watch option in tsconfig
  * Update watch 5
  * Improve patches, move to DEP3.
    In particular, generate typings.
  * Standards-Version 4.7.3, no change. Drop useless control fields.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 26 Feb 2026 19:06:03 +0100

node-smart-buffer (4.2.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Sun, 01 Jan 2023 16:34:47 +0400

node-smart-buffer (4.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1025952)

 -- Israel Galadima <izzygaladima@gmail.com>  Sat, 17 Dec 2022 14:38:10 +0100
