=== debian/control ===
Source: node-smart-buffer
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Israel Galadima <izzygaladima@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , mocha
 , chai
 , node-typescript
 , ts-node <!nocheck>
Standards-Version: 4.7.3
Homepage: https://github.com/JoshGlazebrook/smart-buffer/
Vcs-Git: https://salsa.debian.org/js-team/node-smart-buffer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-smart-buffer

Package: node-smart-buffer
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: smart-buffer improves nodejs Buffer functionality
 smart-buffer is a Buffer wrapper that adds automatic read & write
 offset tracking, string operations, data insertions, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
