=== debian/watch ===
Version: 5

Template: GitHub
Owner: JoshGlazebrook
Project: smart-buffer
